Author Topic: Ошибка при обновлении с ядра 5.0 до 5.1  (Read 569 times)

jeka_2

  • Zen Apprentice
  • *
  • Posts: 4
  • Karma: +0/-0
    • View Profile
Помогите пожалуйста исправить данную ошибку!
Обновился с ядра 5.0 до 5.1
 Следующие пакеты установлены неправильно: zentyal-openvpn zentyal-antivirus zentyal-dhcp zentyal-sogo zentyal-ntp zentyal-samba zentyal-mail zentyal-firewall zentyal-squid zentyal-dns zentyal-mailfilter. Go to Software Management for more information.
Для исправления ситуации, попробуйте выполнить эту команду в консоле:

sudo dpkg --configure -a

Вот результат:
root@ns:~# sudo dpkg --configure -a
Настраивается пакет zentyal-firewall (5.1) …
root command mysql --defaults-file=/etc/mysql/debian.cnf zentyal < /usr/share/zentyal-firewall/sql/firewall.sql failed.
Error output: ERROR 144 (HY000) at line 1: Table './zentyal/firewall' is marked as crashed and last (automatic?) repair failed

Command output: .
Exit value: 1dpkg: ошибка при обработке пакета zentyal-firewall (--configure):
 подпроцесс установлен сценарий post-installation возвратил код ошибки 1
dpkg: зависимости пакетов не позволяют настроить пакет zentyal-dhcp:
 zentyal-dhcp зависит от zentyal-firewall, однако:
  Пакет zentyal-firewall пока не настроен.

dpkg: ошибка при обработке пакета zentyal-dhcp (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет zentyal-ntp:
 zentyal-ntp зависит от zentyal-firewall, однако:
  Пакет zentyal-firewall пока не настроен.

dpkg: ошибка при обработке пакета zentyal-ntp (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет zentyal-samba:
 zentyal-samba зависит от zentyal-firewall, однако:
  Пакет zentyal-firewall пока не настроен.
 zentyal-samba зависит от zentyal-ntp, однако:
  Пакет zentyal-ntp пока не настроен.

dpkg: ошибка при обработке пакета zentyal-samba (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет zentyal-squid:
 zentyal-squid зависит от zentyal-firewall, однако:
  Пакет zentyal-firewall пока не настроен.

dpkg: ошибка при обработке пакета zentyal-squid (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет zentyal-mailfilter:
 zentyal-mailfilter зависит от zentyal-firewall, однако:
  Пакет zentyal-firewall пока не настроен.

dpkg: ошибка при обработке пакета zentyal-mailfilter (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет zentyal-dns:
 zentyal-dns зависит от zentyal-firewall, однако:
  Пакет zentyal-firewall пока не настроен.

dpkg: ошибка при обработке пакета zentyal-dns (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет zentyal-mail:
 zentyal-mail зависит от zentyal-samba, однако:
  Пакет zentyal-samba пока не настроен.

dpkg: ошибка при обработке пакета zentyal-mail (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет zentyal-antivirus:
 zentyal-antivirus зависит от zentyal-firewall, однако:
  Пакет zentyal-firewall пока не настроен.

dpkg: ошибка при обработке пакета zentyal-antivirus (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет zentyal-openvpn:
 zentyal-openvpn зависит от zentyal-firewall, однако:
  Пакет zentyal-firewall пока не настроен.

dpkg: ошибка при обработке пакета zentyal-openvpn (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет zentyal-groupware:
 zentyal-groupware зависит от zentyal-mail, однако:
  Пакет zentyal-mail пока не настроен.

dpkg: ошибка при обработке пакета zentyal-groupware (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет zentyal-sogo:
 zentyal-sogo зависит от zentyal-mail, однако:
  Пакет zentyal-mail пока не настроен.

dpkg: ошибка при обработке пакета zentyal-sogo (--configure):
 проблемы зависимостей — оставляем не настроенным
При обработке следующих пакетов произошли ошибки:
 zentyal-firewall
 zentyal-dhcp
 zentyal-ntp
 zentyal-samba
 zentyal-squid
 zentyal-mailfilter
 zentyal-dns
 zentyal-mail
 zentyal-antivirus
 zentyal-openvpn
 zentyal-groupware
 zentyal-sogo
« Last Edit: November 15, 2020, 09:47:16 pm by jeka_2 »

tunsa

  • Zen Samurai
  • ****
  • Posts: 336
  • Karma: +15/-1
    • View Profile
Re: Ошибка при обновлении с ядра 5.0 до 5.1
« Reply #1 on: November 17, 2020, 08:54:36 am »
Попробуйте загрузиться с ядра 5.0. При загрузке системы выберете загрузиться с ядра 5, потом уже в терминале выполните команду
Code: [Select]
sudo dpkg --configure -a